img{
    float: none;
    display: inline-block;
}
body{
    font-size: inherit;
}

.head_b_overbox{
    height: 500px;
    background-image: url(/templates/2020/yqyj/img/t_bg_overbg.png);
    background-position: center center;
    z-index: 1;
}

.head_b_box {
    width: 100%;
    height: 500px;
    background-image: url(/templates/2020/yqyj/img/t_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    z-index: 99;
}

.head_c_box{
    width: 1200px;
    margin: 0 auto;
}

.head_title {
    display: inline-block;
    margin-left: 70px;
    margin-top: 102px;
}

.ht_text1 {
    display: block;
    width: 433px;
    height: 150px;
    font-size: 65px;
    color: white;
    text-align: left;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: 7px;
    margin-bottom: 40px;

}

.ht_text2 {
    font-size: 18px;
    color: white;
    font-weight: lighter;
}

.head_intrduce {
    background-image: url(/templates/2020/yqyj/img/t_intrduce_bg.png);
    width: 1200px;
    height: 100px;
    margin-top: 65px;
    border-radius: 12px;
}

.hi_left{
    display: inline-block;
    width: 353px;
    height: 80px;
    margin-left: 30px;
    margin-right: 30px;
}

.hi_center {
    display: inline-block;
    width: 353px;
    height: 80px;
    margin: 0 auto;
}

.hi_right{
    display: inline-block;
    width: 353px;
    height: 80px;
    margin-left: 30px;
    margin-right: 30px;
}

.hi_other_box{
    height: 60px;
    width: 350px;
    margin-top: 20px;
    text-align: center;
    color: #fff;
}

.hi_center_box {
    height: 60px;
    width: 350px;
    margin-top: 20px;
    border-left: 2px solid #b25724;
    border-right: 2px solid #aa7e6b;
    text-align: center;
    color: #fff;
}

.hi_text1 {
    display: inline-block;
    font-size: 16px;
    font-weight: bolder;
    margin-bottom: 10px;
}

.hi_text2 {
    font-size: 12px;
    color: #e2c1b8;
}


/* main1 */
.main_b_box{
    height: 605px;
    background-image: url(/templates/2020/yqyj/img/m1_bg.png);
}

.main_c_box{
    width: 1200px;
    margin: 0 auto;
}

.mc_title{
    width: 470px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
    padding-top: 70px;
}

.mct_text1{
    font-size: 18px;
    font-family: Poppins;
    font-weight: bolder;
    background: linear-gradient(to bottom , #cccccc, #efefef);
    background-clip: text;
    -webkit-background-clip: text;
	color: transparent;
    opacity: 70%;
}

.mct_text2{
    font-size: 38px;
    color: #222222;
    letter-spacing: 3px;
}

.mc_intrduce{
    height: 400px;
}

.mci_img{
    width: 155px;
    height: 90px;
    float: left;
    text-align: center;
}

.mci_img1{
    width: 160px;
    height: 90px;
    float: left;
    text-align: center;
    margin-left: 25px;
}

.mc_intrduce_top{
    width: 1050px;
    height: 120px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 80px;
}

.mc_intrduce_bottom{
    width: 820px;
    height: 120px;
    margin: 0 auto;
}

.mci_img{
    margin-left: 55px;
}

.mci_img img{
    border-radius: 50%;
    box-shadow:0px 0px 10px 2px #ebe9f9;
}

.mci_img1 img{
    border-radius: 50%;
    box-shadow:0px 0px 10px 2px #ebe9f9;
}

.mci_img span{
    display: block;
    font-size: 16px;
    line-height: 3;
}

.mci_img1 span{
    display: block;
    font-size: 16px;
    line-height: 3;
}

/* main2 */

.main_b2_box{
    height: 970px;
}

.main_top_bg{
    height: 270px;
    background-image: url(/templates/2020/yqyj/img/m2_bg.png);
}

.mtb_title{
    width: 810px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
}

.mtb_text1{
    font-size: 31px;
    font-family: Poppins;
    font-weight: bolder;
    background: linear-gradient(to bottom,rgba(255,255,255,1),rgba(255,255,255,0));
    background-clip: text;
    -webkit-background-clip: text;
	color: transparent;
}

.mtb_text2{
    font-size: 56px;
    color: #fff;
    font-weight: bolder;
    letter-spacing: 3px;
    text-shadow: 5px 2px 5px #ffb835;
}

.mb2i_t{
    position: relative;
    width: 1200px;
    height: 200px;
    border: 1px solid white;
    margin: 0 auto;
    top: -65px;
    background: #fff;
    border-radius: 12px;
    text-align: center;
    box-shadow: 5px 5px 20px rgb(224, 224, 224) ;
}

.mb2i_t span{
    display: block;
    font-size: 20px;
}

.mit_text1{
    color: red;
    margin-top: 65px;
}

.mit_text2{
    color: red;
    line-height: 3;
}

.mb2i_b{
    width: 1200px;
    height: 430px;
    margin: 0 auto;
    margin-top: 10px;
}

/* 以后所有小标题都用m_intr_title */

.m_intr_title{
    width: 330px;
    height: 70px;
    margin: 0 auto;
    text-align: center;
}

.m_intr_title span{
    display: block;
}

.m_intr_text1{
    font-size: 18px;
    background: linear-gradient(to bottom , rgb(163, 162, 162), #efefef);
    background-clip: text;
    -webkit-background-clip: text;
	color: transparent;
    font-weight: bolder;
}

.m_intr_text2{
    font-size: 38px;
    letter-spacing: 3px;
}

/* 到此处截至 */

.m_intr_flow{
    width: 1200px;
    height: 280px;
    margin: 0 auto;
    margin-top: 30px;
}

.m_intr_flow ul{
    text-align: center;
    margin-left: 20px;
    margin-top: 120px;
}

.m_intr_flow ul li{
    float: left;
}

.m_intr_flow ul span{
    width: 185px;
    display: block;
}

.mn_text1{
    line-height: 3;
    color: #222;
    font-size: 18px;
}

.mn_text2{
    height: 45px;
    font-size: 14px;
    line-height: 1.7;
    color: #575d6c;
}

.mif_arrow{
    margin-top: 20px;
}

/* 底部 */

.footer_b_box{
    height: 1457px;
    background-image: url(/templates/2020/yqyj/img/f_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    margin: 0 auto;
}

.footer_t{
    width: 1200px;
    margin: 0 auto;
    padding-top: 75px;
}

.ft_twocard{
    width: 1200px;
    height: 370px;
    margin-top: 40px;
}

.ftt_rcard{
    float: right;
    background: white;
    width: 590px;
    height: 370px;
    border-radius: 12px;
    box-shadow: 5px 5px 20px rgb(224, 224, 224) ;
}

.ftt_lcard{
    float: left;
    width: 590px;
    height: 370px;
    background: white;
    border-radius: 12px;
    box-shadow: 5px 5px 20px rgb(224, 224, 224) ;
}

.ftt_title{
    width: 150px;
    height: 120px;
    position: relative;
    top: -160px;
    left: 380px;
    text-align: right;
}

.ftt_text1{
    display: block;
    position: relative;
    font-size: 28px;
    color: white;
    margin-bottom: 20px;
}

.ftt_text2{
    font-size: 20px;
    color: white;
}

.ftt_border{
    display: inline-block;
    padding-top: 15px;
    border-top: 3px solid white
}

.ftt_innertext{
    position: relative;
    top: -100px;
    height: 100px;
    text-align: center;
    font-size: 16px;
    line-height: 2.7;
}

.footer_b{
    margin-top: 90px;
}

.ftt_phone{
    width: 1020px;
    height: 620px;
    margin: 0 auto;
    margin-top: 40px;
}

.ftt_phone ul li{
    float: left;
    width: 292px;
    height: 615px;
    background-image: url(/templates/2020/yqyj/img/ff_phone.png);
    border-radius: 40px;
    overflow: hidden;
}

.ftt_phone ul li +li{
    margin-left: 70px;
}

.fttp_ino_l{
    width: 275px;
    height: 590px;
    background-image: url(/templates/2020/yqyj/img/ff_screen1.png);
    border-radius: 40px;
    margin: 0 auto;
    margin-top: 10px;
}

.fttp_ino_c{
    width: 268px;
    height: 590px;
    background-image: url(/templates/2020/yqyj/img/ff_screen2.png);
    border-radius: 40px;
    margin: 0 auto;
    margin-top: 10px;
}

.fttp_ino_r{
    width: 270px;
    height: 590px;
    background-image: url(/templates/2020/yqyj/img/ff_screen3.png);
    border-radius: 40px;
    margin: 0 auto;
    margin-top: 10px;
}

.fttp_in_o img{
    position: relative;
    left: 60px;
    top: -1px;
    margin: 0 auto;    
}